Bug 1953691

Summary: Remove unused mock
Product: OpenShift Container Platform Reporter: ralpert
Component: Management ConsoleAssignee: ralpert
Status: CLOSED ERRATA QA Contact: Yanping Zhang <yanpzhan>
Severity: low Docs Contact:
Priority: low    
Version: 4.8CC: aos-bugs, jokerman, yapei
Target Milestone: ---   
Target Release: 4.8.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-07-27 23:04:01 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description ralpert 2021-04-26 16:38:52 UTC
Description of problem:
There's an unused mock file at https://github.com/openshift/console/blob/master/frontend/packages/dev-console/src/components/hpa/__tests__/i18next.mock that shouldn't have been committed. We should remove it.

Version-Release number of selected component (if applicable):
4.8

How reproducible:
Always

Comment 2 Yanping Zhang 2021-04-30 08:02:33 UTC
The pr doesn't influence ocp console feature. And ci logs in the pr all passed. So move the bug to Verified.

Comment 5 errata-xmlrpc 2021-07-27 23:04:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438